Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0015803
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 05. Production managementtrivialalways2011-01-27 17:252011-05-12 13:26
ReporterxabiermerinoView Statuspublic 
Assigned ToioritzCia 
PriorityhighResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revisione0ef52670539
ProjectionnoneETAnoneTarget Version3.0RC7
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product Version3.0RC5SCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0015803: Errors in Daily Work Requirements Report

DescriptionThere are several space between phases.

- the field "Nº" is separated from the number
- the field 'Quantity' should be left-aligned.
    
In spanish:

"Cantidad producida"should be "Cantidad a producir"
Steps To Reproduce- As Openbravo Admin go to Production Management || Analysis Tools || Daily Work Requirements Report
- Launch the report
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
depends on backport 00167242.50MP27 closedioritzCia Errors in Daily Work Requirements Report 
has duplicate defect 00158102.50MP27 closeddalsasua "Cantidad producida"should be "Cantidad a producir" in Daily Work Requirements Report 

-  Notes
(0035841)
hgbot (developer)
2011-04-12 09:40

Repository: erp/mods/org.openbravo.localization.spain.referencedata.translation.esES
Changeset: 0b893f0cc84ffba6e1aa8150e82f9f16fb8aff2c
Author: Ioritz Cia <ioritz.cia <at> openbravo.com>
Date: Mon Apr 11 13:34:12 2011 +0200
URL: http://code.openbravo.com/erp/mods/org.openbravo.localization.spain.referencedata.translation.esES/rev/0b893f0cc84ffba6e1aa8150e82f9f16fb8aff2c [^]

Issue 15803: Errors in Daily Work Requirements Report.

---
M referencedata/translation/es_ES/AD_TEXTINTERFACES_TRL_es_ES.xml
---
(0036103)
hgbot (developer)
2011-04-26 16:35

Repository: erp/devel/pi
Changeset: e0ef52670539391c91e49a2a60e94163cb617769
Author: Ioritz Cia <ioritz.cia <at> openbravo.com>
Date: Fri Apr 08 13:23:57 2011 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/e0ef52670539391c91e49a2a60e94163cb617769 [^]

Fixes issue 15803: Errors in Daily Work Requirements Report.

---
M src/org/openbravo/erpCommon/ad_reports/ReportWorkRequirementDailyEdit.jrxml
M src/org/openbravo/erpCommon/ad_reports/SubreportWorkRequirementDaily.jrxml
---
(0036226)
xabiermerino (developer)
2011-04-29 13:56

verified
(0036768)
hudsonbot (developer)
2011-05-12 13:26

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/c40e579fcd38 [^]

Maturity status: Test

- Issue History
Date Modified Username Field Change
2011-01-27 17:25 xabiermerino New Issue
2011-01-27 17:25 xabiermerino Assigned To => adrianromero
2011-01-27 17:25 xabiermerino Modules => Core
2011-01-27 17:25 xabiermerino Issue Monitored: networkb
2011-04-06 16:55 ioritzCia Relationship added has duplicate 0015810
2011-04-06 16:57 ioritzCia Relationship deleted has duplicate 0015810
2011-04-06 16:58 ioritzCia Relationship added has duplicate 0015810
2011-04-08 13:21 ioritzCia Status new => scheduled
2011-04-08 13:21 ioritzCia Assigned To adrianromero => ioritzCia
2011-04-08 13:21 ioritzCia fix_in_branch => pi
2011-04-08 13:22 ioritzCia version 2.50MP25 => 3.0RC5
2011-04-08 13:22 ioritzCia Target Version 2.50MP27 => 3.0RC7
2011-04-08 13:22 ioritzCia fix_in_branch pi =>
2011-04-12 09:40 hgbot Checkin
2011-04-12 09:40 hgbot Note Added: 0035841
2011-04-18 10:11 jonalegriaesarte Severity minor => trivial
2011-04-26 16:35 hgbot Checkin
2011-04-26 16:35 hgbot Note Added: 0036103
2011-04-26 16:35 hgbot Status scheduled => resolved
2011-04-26 16:35 hgbot Resolution open => fixed
2011-04-26 16:35 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/e0ef52670539391c91e49a2a60e94163cb617769 [^]
2011-04-29 13:56 xabiermerino Note Added: 0036226
2011-04-29 13:56 xabiermerino Status resolved => closed
2011-04-30 00:00 anonymous sf_bug_id 0 => 3295145
2011-05-12 13:26 hudsonbot Checkin
2011-05-12 13:26 hudsonbot Note Added: 0036768


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker